# List all labels

URL: https://www.inclamo.com/docs/api/application/labels/list-all-labels

> List all labels available in the current account

## GET /api/v1/accounts/{account_id}/labels

List all labels

List all labels available in the current account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account

### Responses

- 200: Success
- 401: Unauthorized

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
